<table width="750" style='text-align: left'>
    <tbody>
        <tr>
            <td>Bonjour,<br><br>

                Veuillez trouver ci-joint le compte rendu de la réunion d'expertise du {{ date }}.
                <br><br>
                Cordialement.
                <br><br>
                {{ from }}
            </td></tr>
    </tbody>
</table>